@charset "UTF-8";
/* CSS Document */

BODY
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	color:#333333
}

a:link {
	color: #32CF3E;
	text-decoration: underline; font-weight:bold;
}
a:visited {
	text-decoration: underline;
	color: #32CF3E;; font-weight:bold;
}
a:hover {
	text-decoration: none;
	color: #32CF3E;; font-weight:bold;
}
a:active {
	text-decoration: underline;
	color: #32CF3E;; font-weight:bold;
}
.table-white-text
{

color: white

}

.portfolio
{
border: 2px solid #999;
padding: 5px;
margin: 2px;
}

.bluefont
{

color: #212590

}

.storyimage
{
padding: 10px; 
}

.sidedots
{


border-right: #eeeeee dotted 1px;

border-left: navy dotted 1px;



}



.featureheading
{

font-weight: bold; font-size: 20px; letter-spacing: 2px;
}


.feature-table
{

font-size: 11px;

}


.tddotted
{
border-bottom: 1px #666 dotted;
}

#page
{
width: 1198px;
margin: 0em auto;
}

#headerbg
{
height:79px;
background-image:url(img/headerbg.jpg)
}

#middleBanner
{
margin: 0em auto;
width: 1100px;
height: 305px;
}

#grayline
{
width: 1100px;
height: 7px;
background-color: #CFCFCD;
margin: 0em auto;
}

#bottompod
{
width: 1100px;
margin: 0em auto;
}


h2
{
	color: #160164;
	font-size:24px;
	letter-spacing:-2px;
	font-family: Arial, Helvetica, sans-serif;
}

#promo1
{
height: 180px
}

#footer
{
height: 333px;
background-image:url(img/footerbg.jpg);
}

#footer a
{
color:#fff;
text-decoration:none;
}

#footerbody
{
	margin: 0em auto;
	width: 1100px;
	padding-top: 75px;
}

.orangeheading

{ 
color: #F2782E;
font-size: 15px;
font-weight: bold;
